h1 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; font-size: 14pt; line-height: 16pt;}
h2 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; font-size: 12pt; line-height: 14pt;}
h3 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; font-size: 10pt; line-height: 12pt;}
h4 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; font-size: 8pt; line-height: 10pt;}
h5 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; font-size: 8pt; line-height: 10pt;}
h6 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; font-size: 8pt; line-height: 10pt;}
table {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 150%;}
a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
a:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
ul {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
ol {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
li {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
tr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
th {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
hr {
	border-style: none;
	color: #333;
}
blockquote {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}
.homeright {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt;}

/* 
 * helper classes
 */
 .hidden { display:none; }
 
 .text-center { text-align: center; }
 
 .red { color: #ae3c36; }
 
 .bright-green { color: #6cac3e; }
 
 .text-success {
	font-weight: bold;
	color: #6cac3e;
}

.text-danger {
	font-weight: bold;
	color: #ae3c36;
}

#footer p, #footer  a { font-size: x-small }

/* ========================================================================
 *
 * icon fonts
 *
 *  
 ========================================================================= */

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-ok-sign:before {
  content: "\e084";
}

.glyphicon-ok:before {
  content: "\e013";
}

.glyphicon-search:before {
  content:"\e003";
}

/* search feature */

div#search-feature {
	margin-top: 12px;
	margin-left: 34px;	
}

div#search-feature span {
	width: 30px;
	font-size: 20px;
}

div#search-feature a {
	font-size: 11px;
}

div#search-feature a:link, div#search-feature a:visited,
div#search-feature a:hover, div#search-feature a:active {
	color: #000000;
	text-decoration: none;
}

div#search-feature a:link span, div#search-feature a:visited span  {
	color: #6cac3e; /* green */
	text-decoration: none;
}

div#search-feature a:hover span, div#search-feature a:active span,
body.search div#search-feature a:link span, body.search div#search-feature a:visited span  {
	color: #ae3c36; /* red */
}

body.search { margin-top: 24px; }

/* ask an expert link */

div#ask-expert-link {
	margin-top: 12px;
	margin-left: 32px;
	background-color: #ffffff;
	background-image: url(../images/arrow-icon.png);
	background-repeat: no-repeat;
	background-position: 6px 8px;
	border: 1px solid #6cac3e;
	border-radius: 6px;	
	padding: 6px 2px 6px 5px;
}

div#ask-expert-link:hover, body.expert div#ask-expert-link  {
	background-image: url(../images/arrow-icon-red.png);
}

div#ask-expert-link {
	text-indent: 26px;
}

div#ask-expert-link a { 
   font-size: 16px; 
	font-weight: bold;
	line-height: 22px;
}

div#ask-expert-link #expert {
	font-size: 22px;
}

div#ask-expert-link a:link, div#ask-expert-link a:visited,
div#ask-expert-link a:hover, div#ask-expert-link a:active {
	color: #074746;
	text-decoration: none;
}



/* mail list and email links */
div#form_links a, div#form_links a:link, div#form_links a:visited {
    color: #FBB928; /* gold */
    text-decoration: underline;
}

div#form_links a:hover, div#form_links a:focus, div#form_links a:active {
    color: #FBB928;
}




/* ========================================================================
 *
 * for rating form
 *
 ========================================================================= */
 #rating-form-container {
	 border-top: 1px solid #6cac3e;
 }
 
 #rating-form label {
	 margin: 6px 0 ;
	 display: block;
 }
 
 #rating-form textarea {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    display:block;
    width:100%;
	
    margin: 0 0 10px 0;
    padding:4px;
    background:#EEF;
    border:1px solid #333;
    overflow-y:auto; /*resets IE*/
    overflow-x:hidden; /*resets IE*/
}



/* ========================================================================
 *
 * for ask expert form
 *
 ========================================================================= */
  
 #askexpert-form textarea {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    display:block;
    width:100%;
    padding:4px;
    background:#fff;
    border:1px solid #ccc;
    overflow-y:auto; /*resets IE*/
    overflow-x:hidden; /*resets IE*/
}

label.error {
	padding-left: 6px;
	color: #ff0000;
	font-size: 80%;
	font-style: italic;
}